:root {
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.main-container {
  max-width: 1140px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.navbar {
  z-index: 11111;
  background-color: rgba(0, 0, 0, 0);
}

.nav-seciton {
  background-color: #f5f5f5;
}

.logo-area {
  margin-top: 5px;
  margin-bottom: 5px;
}

.logo-slogan {
  margin-bottom: 3px;
  margin-left: 10px;
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
  display: inline-block;
}

.slogan-block {
  margin-left: -6px;
  padding-bottom: 19px;
  padding-left: 0;
  font-size: 13px;
  display: block;
  position: relative;
  top: 2px;
  left: -23px;
}

.grid {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr 1fr;
}

.lang-dropdown {
  z-index: 99999;
  font-size: 13px;
  display: block;
}

.lang-block {
  text-align: right;
}

.nav-link {
  z-index: 1111;
  color: #2b2b2b;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 13px;
  transition: all .25s;
}

.nav-link:hover {
  color: #0293cf;
}

.dropdown-list {
  z-index: 999;
}

.dropdown-list.w--open {
  z-index: 9999;
  background-color: #fff;
}

.main-slider {
  background-color: #fff;
  min-height: 90vh;
}

.left-arrow, .right-arrow {
  display: none;
}

.slide-1 {
  background-image: linear-gradient(rgba(0, 0, 0, .18), rgba(0, 0, 0, .18)), url('../images/slider3.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.slider-container {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  max-width: 1140px;
  min-height: 90vh;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0%;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.slide-content {
  margin-bottom: 51px;
}

.slider-h1 {
  color: #fff;
  font-weight: 400;
}

.slider-btn {
  background-color: #e24317;
  border-radius: 5px;
}

.background-video {
  min-height: 85vh;
}

.slide-2 {
  background-image: linear-gradient(rgba(0, 0, 0, .18), rgba(0, 0, 0, .18)), url('../images/mazak2.jpg');
  background-position: 0 0, 50% 30%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.product-toggle {
  color: #2b2b2b;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 13px;
  transition: all .2s;
}

.product-toggle:hover {
  color: #0293cf;
}

.product-list.w--open {
  color: rgba(0, 0, 0, 0);
  background-color: #fff;
  width: 600px;
  padding: 30px 42px;
  left: -183px;
}

.dropdown-link {
  background-color: #fff;
  border-bottom: 1px solid #e7e7e7;
  border-radius: 0;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 20px;
  font-size: 13px;
  font-weight: 300;
  transition: all .2s;
}

.dropdown-link:hover {
  background-color: #f5f5f5;
}

.mega-men-grid {
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.megamenu-h1 {
  color: #252525;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
  font-size: 15px;
  font-weight: 500;
  line-height: 33px;
}

.product-main-section {
  padding-top: 50px;
  padding-bottom: 50px;
}

.main-h1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 34px;
}

.main-product-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.product-grid-item {
  background-color: #f5f5f5;
  padding: 15px;
  font-size: 13px;
  font-weight: 300;
}

.product-link {
  color: #0c0c0c;
  background-color: #f5f5f5;
  text-decoration: none;
}

.product-link.hide-product {
  display: none;
}

.product-link-h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
}

.product-main-section-2 {
  padding-top: 0;
  padding-bottom: 50px;
}

.processes-section {
  background-color: #f5f5f5;
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer-section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.footer-grid {
  grid-column-gap: 18px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr 1fr 1fr;
  margin-bottom: 20px;
}

.footer-h3 {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
}

.footer-link {
  color: #141414;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 13px;
  font-weight: 300;
  text-decoration: none;
  display: block;
}

.footer-link.hide-product {
  display: none;
}

.copyright-text {
  font-size: 12px;
  font-weight: 300;
  display: inline-block;
}

.seonet {
  float: right;
  color: #0e0e0e;
  font-size: 13px;
  font-weight: 300;
  text-decoration: none;
}

.footer-title-block {
  padding-bottom: 20px;
  font-size: 13px;
  font-weight: 300;
}

.footer-h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 500;
}

.subpage-top-section {
  text-align: left;
  background-color: #fafafa;
  padding-top: 10px;
  padding-bottom: 10px;
}

.subpage-content-section {
  padding-top: 15px;
  padding-bottom: 15px;
}

.subpage-grid {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
}

.sub-content-grid {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.content-grid-item {
  font-weight: 300;
}

.sub-content-slider {
  background-color: rgba(0, 0, 0, 0);
  height: 400px;
}

.right-arrow-2, .left-arrow-2 {
  display: none;
}

.content-list {
  color: #1d1d1d;
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
}

.processes-slide1 {
  background-image: url('../images/_DSC3679.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.processes-slide2 {
  background-image: url('../images/_DSC3655.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.title-block {
  margin-bottom: 20px;
}

.alloy-steels1 {
  background-image: url('../images/_DSC3667.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.alloy-steels2 {
  background-image: url('../images/_DSC3671.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.precision-slide1 {
  background-image: url('../images/precision-tubes-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.precision-slide2 {
  background-image: url('../images/_DSC3662.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.damascus-slide1 {
  background-image: url('../images/damascus-2.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
}

.slide-nav {
  display: block;
}

.damascus-p {
  margin-bottom: 0;
  padding: 30px 0 10px;
  font-weight: 300;
}

.no-image {
  background-color: #f5f5f5;
  min-height: 300px;
}

.small-title-block {
  max-width: 900px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 300;
}

.contact-grid {
  grid-column-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.contact-item {
  background-color: #f5f5f5;
  padding: 20px;
}

.contact-h3 {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.contact-link {
  color: #000;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: 300;
  text-decoration: none;
  display: block;
}

.main-h1-1 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 500;
  line-height: 34px;
}

.hydraulic-slide1 {
  background-image: url('../images/_DSC3580.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.hydraulic-slide1--2 {
  background-image: url('../images/_DSC3554.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.hydraulic-slide1--3 {
  background-image: url('../images/_DSC3527.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.main-product-grid-2 {
  grid-column-gap: 31px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.no-image2 {
  background-color: #fff;
  min-height: 200px;
}

.service-slider {
  background-image: url('../images/3.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer-text {
  font-family: Poppins, sans-serif;
  font-size: 12px;
  font-style: italic;
}

.main-h1-processes {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 22px;
  font-size: 18px;
  font-weight: 500;
  line-height: 34px;
}

.image {
  min-height: 200px;
}

.subslider-1 {
  background-image: url('../images/_DSC3580.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.sub-slider2 {
  background-image: url('../images/_DSC3527.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.main-container-small {
  max-width: 1140px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.damascus-new {
  background-image: url('../images/ALP05347.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.damascus-gallery-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-top: 40px;
}

.slide-nav-2 {
  display: none;
}

.damascus-new-copy {
  background-image: url('../images/ALP05351.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-2-copy {
  background-image: linear-gradient(rgba(0, 0, 0, .18), rgba(0, 0, 0, .18)), url('../images/slider4.jpg');
  background-position: 0 0, 50% 30%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.lang-link {
  color: #000;
  padding: 21px;
  font-size: 13px;
  text-decoration: none;
  transition: all .2s;
  display: inline-block;
}

.lang-link:hover {
  color: #0293cf;
}

.slide-nav-3 {
  display: none;
}

.damascus-size {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.paragraph {
  font-size: 14px;
}

.main-product-grid-2-copy {
  grid-column-gap: 31px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.price-info {
  padding-top: 30px;
  padding-bottom: 30px;
}

.price-grid-head {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-bottom: 10px;
}

.price-head-title {
  padding: 7px;
  font-weight: 600;
}

.grid-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px #f0f0f0;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding: 0;
}

.price-content {
  border: 1px solid #f1f1f1;
  padding: 7px;
}

.price-content-info {
  padding-top: 20px;
}

.list-item {
  padding-top: 6px;
  padding-bottom: 6px;
  font-weight: 400;
}

.list {
  padding-left: 15px;
}

.link {
  color: #1d1d1d;
  font-weight: 600;
  text-decoration: none;
}

.image-2 {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
}

.damascus-new2 {
  background-image: url('../images/damascus-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (max-width: 991px) {
  .logo-area {
    margin-bottom: 0;
  }

  .slogan-block {
    padding-top: 0;
    padding-bottom: 0;
    position: static;
  }

  .grid {
    grid-template-columns: 2.75fr;
  }

  .slider-container {
    padding-bottom: 22%;
  }

  .dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-menu {
    text-align: left;
    background-color: #fff;
  }

  .product-dropdown, .product-toggle {
    display: block;
  }

  .product-list.w--open {
    width: 100%;
    padding: 0;
  }

  .dropdown-link {
    font-size: 12px;
  }

  .mega-men-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .megamenu-h1 {
    font-size: 14px;
  }

  .footer-grid {
    grid-template-columns: .75fr 1fr 1fr;
  }

  .contact-grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .slider-h1 {
    font-size: 28px;
  }

  .dropdown-link {
    font-size: 12px;
  }

  .megamenu-h1 {
    font-size: 14px;
  }

  .main-product-grid, .footer-grid {
    grid-template-columns: 1fr 1fr;
  }

  .sub-content-grid {
    grid-column-gap: 17px;
    grid-template-columns: 1fr;
  }

  .contact-grid, .main-product-grid-2, .main-product-grid-2-copy {
    grid-template-columns: 1fr 1fr;
  }

  .price-head-title {
    font-size: 11px;
  }
}

@media screen and (max-width: 479px) {
  .logo-area.w--current {
    width: 175px;
  }

  .logo-slogan {
    font-size: 12px;
  }

  .slider-h1 {
    margin-bottom: 0;
    font-size: 22px;
  }

  .slider-btn {
    font-size: 13px;
  }

  .main-product-grid {
    grid-template-columns: 1fr;
  }

  .footer-grid {
    grid-column-gap: 7px;
    grid-template-columns: 1fr;
  }

  .footer-h3 {
    margin-top: 0;
  }

  .sub-content-grid {
    grid-template-columns: 1fr;
  }

  .sub-content-slider {
    height: 250px;
  }

  .contact-grid, .main-product-grid-2, .damascus-gallery-grid {
    grid-template-columns: 1fr;
  }

  .paragraph {
    font-size: 11px;
  }

  .main-product-grid-2-copy {
    grid-template-columns: 1fr;
  }

  .price-head-title {
    font-size: 9px;
    font-weight: 600;
    line-height: 18px;
  }

  .price-content {
    font-size: 11px;
  }

  .price-head3 {
    font-size: 20px;
  }
}

#w-node-_55c2f0cc-5166-b4ce-05e9-a2c423a631bb-6785ff75, #w-node-_55c2f0cc-5166-b4ce-05e9-a2c423a631c0-6785ff75, #w-node-_55c2f0cc-5166-b4ce-05e9-a2c423a631d0-6785ff75, #w-node-_55c2f0cc-5166-b4ce-05e9-a2c423a631d5-6785ff75, #w-node-_66dcfd2e-e5d3-9a97-fb1e-c7c4349a6af0-349a6ae8, #w-node-_726b82c0-81f5-6f15-7267-b6dc82ae1f90-349a6ae8, #w-node-_66dcfd2e-e5d3-9a97-fb1e-c7c4349a6afb-349a6ae8, #w-node-fc543d82-d9f5-62cc-05e4-23622e0f3ed2-2e0f3ecf {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fc543d82-d9f5-62cc-05e4-23622e0f3ed4-2e0f3ecf {
  align-self: end;
}

#w-node-fc543d82-d9f5-62cc-05e4-23622e0f3ed7-2e0f3ecf {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: end;
}

#w-node-fc543d82-d9f5-62cc-05e4-23622e0f3ed8-2e0f3ecf, #w-node-fc543d82-d9f5-62cc-05e4-23622e0f3ee5-2e0f3ecf, #w-node-a368dd22-1c03-4848-b18a-b7e0587bd417-ced46b97, #w-node-_724ba35b-4ac8-546b-2900-7c23ced46b9f-ced46b97, #w-node-_724ba35b-4ac8-546b-2900-7c23ced46bae-ced46b97, #w-node-_6f441969-44b1-7c91-b738-a5a78e4c670f-8e4c670c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6f441969-44b1-7c91-b738-a5a78e4c6711-8e4c670c {
  align-self: end;
}

#w-node-_6f441969-44b1-7c91-b738-a5a78e4c6714-8e4c670c, #w-node-_6f441969-44b1-7c91-b738-a5a78e4c672a-8e4c670c, #w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-2fce1cac {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-2fce1cac {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: stretch;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-b23b36ea {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-b23b36ea {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: stretch;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-67680394 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-67680394 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
  justify-self: stretch;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-ac27ddc5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-ac27ddc5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
  justify-self: stretch;
}

#w-node-f7df4b9c-cf04-1fc4-e5de-3df9c695eadc-ac27ddc5, #w-node-f7df4b9c-cf04-1fc4-e5de-3df9c695eaec-ac27ddc5, #w-node-f7df4b9c-cf04-1fc4-e5de-3df9c695eafd-ac27ddc5, #w-node-f7df4b9c-cf04-1fc4-e5de-3df9c695eb0f-ac27ddc5, #w-node-f7df4b9c-cf04-1fc4-e5de-3df9c695eb20-ac27ddc5, #w-node-f7df4b9c-cf04-1fc4-e5de-3df9c695eb31-ac27ddc5, #w-node-_556d9faf-9d4c-d9d0-d875-66c8905b2116-ac27ddc5, #w-node-aa915c53-44bd-bfcb-f68e-6d3a006e4c26-ac27ddc5, #w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-98e340d4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-98e340d4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: stretch;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-169a9bc3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-169a9bc3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: stretch;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-5a16eda4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-5a16eda4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
  justify-self: start;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-2b510aa9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-2b510aa9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: start;
}

#w-node-_76585ca3-1223-6618-8ad1-4f676b30256e-2f9b250c, #w-node-_016e226e-3df9-ffe8-f4fd-24d89637b2b4-2f9b250c, #w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-d0a39cb4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-d0a39cb4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
  justify-self: start;
}

#w-node-_76585ca3-1223-6618-8ad1-4f676b30256e-e2115677, #w-node-f147b27a-262f-5df0-1385-38a8349b9145-e2115677, #w-node-_016e226e-3df9-ffe8-f4fd-24d89637b2b4-e2115677, #w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-657ddacf {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-657ddacf {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: stretch;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-bc234202 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-bc234202 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: stretch;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-958111f3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-958111f3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
  justify-self: stretch;
}

#w-node-_32ad6cb8-5a81-d733-3bce-b99b3f4e399b-958111f3, #w-node-_697f094a-928b-ae1e-419d-5c90c61aa64c-958111f3, #w-node-de050ae9-bd65-f4a2-ff8c-d7bdee33ef92-958111f3, #w-node-_2aa7a3e2-1190-d12c-4356-3c8ed2d7d12b-958111f3, #w-node-_7f0fb337-4a92-a334-888a-dd9bf175feb2-958111f3, #w-node-_70ae39cf-72f3-5e5f-9eeb-c1de1122df92-958111f3, #w-node-cc8c93cd-1d38-d373-4c96-c60220657cb9-958111f3, #w-node-cd4354c6-1a60-3fc5-db36-5f21a3c5869c-958111f3, #w-node-f14759a8-c99a-cce1-1108-d0612fdbe68e-958111f3, #w-node-f14759a8-c99a-cce1-1108-d0612fdbe690-958111f3, #w-node-f14759a8-c99a-cce1-1108-d0612fdbe692-958111f3, #w-node-f14759a8-c99a-cce1-1108-d0612fdbe694-958111f3, #w-node-fe9979aa-1830-de11-28f0-10ca84ecf0d0-958111f3, #w-node-fe9979aa-1830-de11-28f0-10ca84ecf0d2-958111f3, #w-node-fe9979aa-1830-de11-28f0-10ca84ecf0d4-958111f3, #w-node-fe9979aa-1830-de11-28f0-10ca84ecf0d6-958111f3, #w-node-_89757b9a-b79d-1e3a-a235-a71861db239f-958111f3, #w-node-_89757b9a-b79d-1e3a-a235-a71861db23a1-958111f3, #w-node-_89757b9a-b79d-1e3a-a235-a71861db23a3-958111f3, #w-node-_89757b9a-b79d-1e3a-a235-a71861db23a5-958111f3, #w-node-_00f2c2f2-7a00-171a-475b-e2955cb0b50a-958111f3, #w-node-_00f2c2f2-7a00-171a-475b-e2955cb0b50c-958111f3, #w-node-_00f2c2f2-7a00-171a-475b-e2955cb0b50e-958111f3, #w-node-_00f2c2f2-7a00-171a-475b-e2955cb0b510-958111f3, #w-node-_64378895-f51d-4b33-ae65-a00d702b9a74-958111f3, #w-node-_64378895-f51d-4b33-ae65-a00d702b9a76-958111f3, #w-node-_64378895-f51d-4b33-ae65-a00d702b9a78-958111f3, #w-node-_64378895-f51d-4b33-ae65-a00d702b9a7a-958111f3, #w-node-_252a3454-46e6-a026-888f-ecae96654b29-958111f3, #w-node-_252a3454-46e6-a026-888f-ecae96654b2b-958111f3, #w-node-_252a3454-46e6-a026-888f-ecae96654b2d-958111f3, #w-node-_252a3454-46e6-a026-888f-ecae96654b2f-958111f3, #w-node-c62e2627-6aac-5df3-cb38-6a45b062eb14-958111f3, #w-node-c62e2627-6aac-5df3-cb38-6a45b062eb16-958111f3, #w-node-c62e2627-6aac-5df3-cb38-6a45b062eb18-958111f3, #w-node-c62e2627-6aac-5df3-cb38-6a45b062eb1a-958111f3, #w-node-_6448edd5-6cd0-c33e-db31-28caf4ac6d9d-958111f3, #w-node-_6448edd5-6cd0-c33e-db31-28caf4ac6d9f-958111f3, #w-node-_6448edd5-6cd0-c33e-db31-28caf4ac6da1-958111f3, #w-node-_6448edd5-6cd0-c33e-db31-28caf4ac6da3-958111f3, #w-node-_3f609e61-f309-e709-8fea-b038d2a6e31d-958111f3, #w-node-_3f609e61-f309-e709-8fea-b038d2a6e31f-958111f3, #w-node-_3f609e61-f309-e709-8fea-b038d2a6e321-958111f3, #w-node-_3f609e61-f309-e709-8fea-b038d2a6e323-958111f3, #w-node-_0f3fd9ae-b692-94a1-5cda-51df3f031a96-958111f3, #w-node-_0f3fd9ae-b692-94a1-5cda-51df3f031a98-958111f3, #w-node-_0f3fd9ae-b692-94a1-5cda-51df3f031a9a-958111f3, #w-node-_0f3fd9ae-b692-94a1-5cda-51df3f031a9c-958111f3, #w-node-_4bfe84a4-347d-1f9c-c261-640f75b66b73-958111f3, #w-node-_4bfe84a4-347d-1f9c-c261-640f75b66b75-958111f3, #w-node-_4bfe84a4-347d-1f9c-c261-640f75b66b77-958111f3, #w-node-_4bfe84a4-347d-1f9c-c261-640f75b66b79-958111f3, #w-node-f161e3bc-e85c-472b-bd42-2342cc2b14ac-958111f3, #w-node-f161e3bc-e85c-472b-bd42-2342cc2b14ae-958111f3, #w-node-f161e3bc-e85c-472b-bd42-2342cc2b14b0-958111f3, #w-node-f161e3bc-e85c-472b-bd42-2342cc2b14b2-958111f3, #w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-d44ba9d4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-d44ba9d4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
  justify-self: stretch;
}

#w-node-_7cec10f8-4b16-c962-4b84-f7c3664e8c70-d44ba9d4, #w-node-bfae0b40-d780-925b-a534-869babd1292f-d44ba9d4, #w-node-_941cb74e-6c9f-c704-1dde-bb01e62b10a9-d44ba9d4, #w-node-_665c926e-eb05-dc1b-aabf-88e9e07abb7b-d44ba9d4, #w-node-e97859e9-4b42-2466-f1e3-2d3b8610371a-d44ba9d4, #w-node-_993e2a14-518b-e288-4a7b-94e5730fb2a9-d44ba9d4, #w-node-_556d9faf-9d4c-d9d0-d875-66c8905b2116-d44ba9d4, #w-node-aa915c53-44bd-bfcb-f68e-6d3a006e4c26-d44ba9d4, #w-node-c2eb8c70-e48e-dff5-3001-a0cb05107886-c6b6c11b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2eb8c70-e48e-dff5-3001-a0cb05107890-c6b6c11b {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: stretch;
}

#w-node-be1e1a24-a84d-e5a4-7108-ae1a7378170e-71f672fd, #w-node-a7cbd7dc-f841-deea-f58e-651d7c45981b-71f672fd, #w-node-e3e04a4c-c543-6a6f-a6f4-71e5e86d609c-71f672fd, #w-node-_3812e6b8-723c-9413-7fed-4048170cb773-71f672fd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


